Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000736Frama-Cptestspublic2011-02-23 10:532014-02-12 16:59
Reportersignoles 
Assigned Tovirgile 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Nitrogen-20111001 
Summary0000736: the input file should be the first argument to ptests
Descriptionall in the title... Required in order to use -then* in tests.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004829)

2014-02-12 16:59

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2011-02-23 10:53 signoles New Issue
2011-02-23 10:53 signoles Status new => assigned
2011-02-23 10:53 signoles Assigned To => virgile
2011-02-24 11:27 svn Checkin
2011-02-24 11:27 svn Status assigned => resolved
2011-02-24 11:27 svn Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed
2014-02-12 16:59 Note Added: 0004829
2014-02-12 16:59 Status closed => resolved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker